LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
XAlterTable.idl File Reference

Go to the source code of this file.

## Classes
interface | XAlterTable
| is used for creating and appending new objects to a specific container. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.
module | com::sun::star::sdbcx
| High-level database component interfaces.